.word
{
    font-weight: bold;
    cursor: pointer;
}

.word::before
{
    content: "·";
}

.word:hover
{
    text-decoration: underline;
}

.domain {
    color: orange;
}

.opinionholder {
    color: magenta;
}

.opinionpositive {
    color: green;
}

.opinionnegative {
    color: red;
}

.combopositive,
.combonegative{
    color: blue;
}

.combopositive::before {
    content: "+";
    color: green;
}

.combonegative::before {
    content: "-";
    color: red;
}

span.duplicate {
    background-color: orange;
}

